const express = require('express')
const router = express.Router()
const { authorization, } = require('../middleware/authentication')
const { integration } = require('../controllers/integrationController')  

router.route('/:companyId').patch(authorization, integration)

module.exports = router
